Subject: bug#58992: 28.2; "lax space matching" no longer works

From: Eli Zaretskii <[email-masked]>
Date: Fri, 04 Nov 2022 09:25:39 +0200

> Date: Fri, 4 Nov 2022 04:38:05 +0100
> From: Vincent Lefevre <[email-masked]>
> Cc: [email-masked]
> 
> This is worse: even when changing search-whitespace-regexp to
> include the newline character, this doesn't work in Texinfo!

I cannot reproduce this.  Please tell what value of
search-whitespace-regexp you used, how exactly did you change the
value, and what did you try in a Texinfo buffer that didn't work.

I changed search-whitespace-regexp via customize-variable, selected
the option labeled "Tabs, spaces and line breaks" there, clicked
Apply, then tried to search for "SOME THING" where I saw SOME\nTHING
in the buffer, and C-s did find that.